<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="navEditor-manualLayoutAlgorithm2">
    <option name="myPositions">
      <map>
        <entry key="login_navigation.xml">
          <value>
            <LayoutPositions>
              <option name="myPositions">
                <map>
                  <entry key="forgotPassPage">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="206" />
                            <option name="y" value="-280" />
                          </Point>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                  <entry key="loginPageClear">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="-55" />
                            <option name="y" value="-57" />
                          </Point>
                        </option>
                        <option name="myPositions">
                          <map>
                            <entry key="action_loginPageClear_to_forgotPassPage">
                              <value>
                                <LayoutPositions />
                              </value>
                            </entry>
                            <entry key="action_loginPageClear_to_signUpPage">
                              <value>
                                <LayoutPositions />
                              </value>
                            </entry>
                          </map>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                  <entry key="signUpPage">
                    <value>
                      <LayoutPositions>
                        <option name="myPosition">
                          <Point>
                            <option name="x" value="209" />
                            <option name="y" value="185" />
                          </Point>
                        </option>
                      </LayoutPositions>
                    </value>
                  </entry>
                </map>
              </option>
            </LayoutPositions>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>